<%--
/**
 * Copyright (c) 2000-2011 Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */
--%>

<%@ include file="/WEB-INF/jsp/ams/views/init.jsp" %>

<portlet:renderURL var="editAssetURL">
	<portlet:param name="controller" value="assets" />
	<portlet:param name="action" value="edit" />
	<portlet:param name="format" value="html" />
</portlet:renderURL>

<div>
	<aui:button href="${editAssetURL}" value="add-asset" />
</div>

<c:if test="${fn:length(assets) > 0}">
	<br />
</c:if>

<table class="lfr-table">

<c:if test="${fn:length(assets) > 0}">
	<tr>
		<th>
			ID
		</th>
		<th>
			Serial Number
		</th>
	</tr>
</c:if>

<c:forEach items="${assets}" var="asset">
	<tr>
		<td>
			<portlet:renderURL var="viewAssetURL">
				<portlet:param name="controller" value="assets" />
				<portlet:param name="action" value="view" />
				<portlet:param name="id" value="${asset.assetId}" />
				<portlet:param name="format" value="html" />
			</portlet:renderURL>

			<a href="${viewAssetURL}">${asset.assetId}</a>
		</td>
		<td>
			<a href="${viewAssetURL}">${asset.serialNumber}</a>
		</td>
		<td>
			<portlet:actionURL var="deleteAssetURL">
				<portlet:param name="controller" value="assets" />
				<portlet:param name="action" value="delete" />
				<portlet:param name="id" value="${asset.assetId}" />
				<portlet:param name="format" value="html" />
			</portlet:actionURL>

			<a href="javascript:submitForm(document.hrefFm, '${deleteAssetURL}&p_p_state=normal');">X</a>
		</td>
	</tr>
</c:forEach>

</table>